<?php


$servername = "localhost";
$username = "venmobdc_OnlineClassuser";
$passworde = "EuN&(VkTztyS";
$database = "venmobdc_OnlineClass";



$name = $_GET['name'];
$mobile = $_GET['mobile'];
$password = $_GET['password'];
$point = $_GET['point'];





// Create connection
$conn = new mysqli($servername, $username, $passworde,$database);
header('Content-Type: application/json; charset=utf-8');
mysqli_set_charset($conn, "utf8");

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
echo "Connected successfully";

$sql= "INSERT INTO User_Details (name,password,point,mobile)VALUES('$name','$password','$point','$mobile')";
$reasult = mysqli_query($conn,$sql);
if($reasult)echo"<br> USER INSERT INTO DB";
else echo"error";

?>